---
:days:
:blog:
:preface:
:posts:
:divs:
:captions:
  pic_11657.jpg: A family who bought a mini-bus and is traveling the country. They
    ran out of money, though, and gas.
:ctime: '2008-09-04 15:57:00 -0400'
:dates:
  pic_11646.jpg: 2008-09-04 15:57
  pic_11647.jpg: 2008-09-04 22:19
  pic_11648.jpg: 2008-09-04 18:46
  pic_11649.jpg: 2008-09-04 18:47
  pic_11650.jpg: 2008-09-04 18:21
  pic_11651.jpg: 2008-09-04 18:46
  pic_11652.jpg: 2008-09-04 12:27
  pic_11653.jpg: 2008-09-04 15:47
  pic_11654.jpg: 2008-09-04 15:48
  pic_11655.jpg: 2008-09-04 13:08
  pic_11656.jpg: 2008-09-04 16:22
  pic_11657.jpg: 2008-09-04 15:09
  pic_11658.jpg: 2008-09-04 22:20
  pic_11659.jpg: 2008-09-04 22:19
  pic_11660.jpg: 2008-09-05 12:33
  pic_11661.jpg: 2008-09-04 22:55
  pic_11662.jpg: 2008-09-04 12:27
  pic_11663.jpg: 2008-09-05 12:33
  pic_11664.jpg: 2008-09-05 13:04
  pic_11665.jpg: 2008-09-04 15:56
  pic_11666.jpg: 2008-09-04 12:50
  pic_11667.jpg: 2008-09-04 18:47
  pic_11668.jpg: 2008-09-04 13:07
  pic_11669.jpg: 2008-09-04 12:50
:flushed: true
